h1, h2, h3, h4, h5 {
  font-family: 'DM Serif Display', Arial !important;
  margin-bottom: 30px !important;
}

h1 {
    font-size: 55px !important;
}

h2 {
    font-size: 35px !important;
}

h3 {
    font-size: 35px !important;
}

h4 {
  font-size: 37px !important;
}

.sppb-btn, .btn, .hikabtn.hikacart {
    text-transform: uppercase !important; 
    padding: 11px 26px !important;
    border: none !important;
    font-size: 12px !important;
    line-height: 1.43 !important;
    white-space: normal !important;
    font-weight: bold;
}
.sppb-btn, .btn, .hikabtn.hikacart {
  background: #1c272a !important;
  color: #efc75e !important;
  border: 1px solid #ffffffaa !important;
}

.sppb-btn:hover, .btn:hover,  {
  background: #efc75e !important;
    color: #1c272a; !important;
}

.hikabtn.hikacart {
  background: #634133 !important;
  transition: .3s;
}

.hikabtn.hikacart:hover {
  background: #b86f52 !important;
  transition: .3s;
}


.mp-blk-2 {
    background: #231c07;
    color: white;
}


#sp-bottom:after {
    top: 700px !important;
}

#sp-bottom {
    padding-bottom: 0;
}


.bottom-social li {
    margin: 0 !important;
    padding-bottom: 0 !important;
}

#sp-bottom {
    padding-bottom: 0;
}


ul.sppb-icons-group-list {
    display: flex;
    align-items: center;
    justify-content: center;
}



.bottom-social ul li {
    padding: 0 !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
}

.mp-blk-3 .flip .sppb-flipbox-back.flip-box {
    backdrop-filter: blur(5px);
}
.sppb-flipbox-panel {
    transform: scale(1);
    transition: .3s;
    border-radius: 3px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
}



.sppb-flipbox-panel.flip {
    transform: scale(1.05);
    transition: .3s;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}

.mp-blk-4 {
    background: #634133;
    color: white;
}

a.kinalat-link {
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    border: 1px solid white;
    border-radius: 3px;
    padding: 11px 26px;
}

a.kinalat-link:hover {
    background: white;
    color: #634133;
}
/*
h5.sppb-addon-title:before {
    content: '\f141' !important;
    font-family: 'Font Awesome 5' !important;
    font-weight: bold !important;
    display: block;
    margin-bottom: 10px;
    margin-top: -25px;
    font-size: 2vw;
    color: #634133;
}
*/
.mp-blk-2 .sppb-animated-number {
    font-size: 28px;
    font-weight: bold;
    text-align: center;
}

img.sppb-img-responsive {
    border-radius: 3px !important;
}

.bottom-modul-row label {
    color: white !important;
}

.bottom-modul-row input:not([type="checkbox"]) {
    background: white !important;
}

.sppb-btn.sppb-btn-custom.sppb-btn-rounded {
    margin-top: 20px;
}


.hikashop_category .hikashop_subcontainer {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    border: 1px solid #1c272a;
    height: 380px;
}

.hikashop_category .hikashop_category_name a {
    font-weight: bold;
}

.hikashop_category .hikashop_subcontainer:hover {
    background: white !important;
    transition: .3s all;
}


.hikashop_category .hikashop_subcontainer {
    background: #1c272a !important;
    transition: .3s all;
}

.hikashop_category .hikashop_subcontainer:hover span.hikashop_category_name a{
    color: #1c272a !important;
    transition: .3s all;
}

.hikashop_category .hikashop_subcontainer span.hikashop_category_name a {
    color: white !important;
    transition: .3s all;
}

.hikashop_subcontainer  img.hikashop_product_listing_image {
    transform: scale(1);
    transition: .3s;
  	border-radius: 5px;
}

.hikashop_subcontainer:hover  img.hikashop_product_listing_image {
    transform: scale(1.05);
    transition: .5s;
  	border-radius: 5px;
}

.hikashop_category .hikashop_subcontainer:hover span.hikashop_category_name {
    margin-top: -5px;
    margin-bottom: 5px;
    transition: .3s all;
}


.hikashop_category .hikashop_subcontainer span.hikashop_category_name {
    transition: .2s all;
}

.hikashop_category .hikashop_subcontainer, .hikashop_product .hikashop_subcontainer {
    overflow: hidden;
}

.hikashop_product_quantity_div.hikashop_product_quantity_change_div_default {
    display: flex;
    justify-content: center;
    align-items: center;
}

.hikashop_quantity_form {
    margin: 0;
}

.hikashop_category .hikashop_category_image {
    /* margin-top: 15px; */
}

.hikashop_product .hikashop_subcontainer {
    border-radius: 5px;
    border: 1px solid #b86f52;
}

.hikashop_subcontainer {
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3) !important;
}

.hikashop_product .hikashop_subcontainer .hikashop_product_name a {
    color: #634133;
    font-weight: bold;
}


.hikashop_product_quantity_field {
    border-radius: 5px !important;
}

.hikashop_product_quantity_div div a {
    border-radius: 5px !important;
    background: #634133;
    color: white;
}

.hikashop_product_quantity_div div:hover a {
    background: #b86f52;
    color: white;
}

.hikashop_product .hikashop_product_listing_image {
    margin-top: 15px;
}

.hikashop_product .hikashop_subcontainer span.hikashop_product_name {
    margin-top: 15px;
}


.hikashop_product_bottom_part {
    padding: 50px;
    background: #dadada;
    border-radius: 0px 0px 5px 5px;
}

.hikashop_product_left_part {
    background: #bababa;
    border-radius: 5px 0px 0px 0px;
}

.hikashop_product_right_part {
    background: #efefef;
    padding: 50px;
    border-radius: 0px 5px 0px 0px;
}


.hikashop_product_name_main {
    display: block;
    font-size: 38px;
    font-weight: bold;
    font-family: 'DM Serif Display';
}

.hikashop_product_price.hikashop_product_price {
    font-weight: bold;
    font-size: 19px;
}

.hikashop_product_page .hikashop_product_quantity_div.hikashop_product_quantity_change_div_default {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}

.hikashop_product .hikashop_subcontainer span.hikashop_product_code_list {
    display: block;
}

.dimensions-title {
    font-size: 24px !important;
    margin-bottom: 0 !important;
    margin-top: 15px;
}

.cat-desc {
    padding: 50px;
    background: #63413325;
    border-radius: 5px;
    box-shadow: 0px 0px 3px 0px #63413325;
    margin-bottom: 20px;
}

.vex-content {
    background: #b86f52 !important;
}

.title, .text {
    color: white;
    font-size: 16px !important;
}

.notifyjs-metro-base img {
    width: 80px !important;
    height: 80px !important;
    border-radius: 5px;
    margin-left: 10px;
}

.text-wrapper {
    margin-left: 80px !important;
}

.vex-dialog-buttons {
    display: flex;
    height: 50px;
    justify-content: center;
    align-items: center;
}

.vex-dialog-buttons button {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 5px !important;
}

button.vex-dialog-button-primary.vex-dialog-button.vex-first {
    background: transparent !important;
    border: 1px solid white;
    font-weight: bold;
    border-radius: 5px !important;
    font-size: 12px;
}

button.vex-dialog-button-primary.vex-dialog-button.vex-last {
    background: transparent !important;
    border: 1px solid;
    border-radius: 5px !important;
    font-weight: bold;
    font-size: 12px;
}

.vex-dialog-message {
    max-width: fit-content !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    flex-direction: row;
}

.vex-content {
    box-shadow: 0px 0px 10px 0px #b86f52;
    border: 1px solid white;
}

#hikashop_product_code_main {
    display: block;
    font-weight: bold;
    font-size: 12px;
}

button.plg_system_webauthn_login_button {
    display: none;
}


.hikashop_checkout_login h1 {
    text-align: center;
    font-size: 35px !important;
    margin-top: 25px;
}

.chooser-form-container {
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    /* max-width: 600px !important; */
    background: #b86f52;
    padding: 50px;
    border-radius: 0px 0px 10px 10px;
    box-shadow: 0px 0px 10px 0px #b86f52;
}

.chooser {
  /*  max-width: 691px; */
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  justify-content: center;
  display: grid;
  background: #634133;
  color: white;
  padding: 25px;
  border-radius: 10px 10px 0px 0px;
  box-shadow: 0px 0px 15px 0px #634133;
}

.chooser-form-main {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

#data_register_registration_method label {
    background-color: transparent !important;
    border: 1px solid white !important;
}


#data_register_registration_method label.active {
    background: #b86f52 !important;
    font-size: 14px !important;
}


#data_register_registration_method label:not(.active) {
    background: transparent !important;
    font-size: 14px !important;
    color: white;
}

#hikashop_checkout_login_form h2 {
  color: white;text-align: center;
}

#hikashop_checkout_login_form label {
    color: white;
}

button.hikabtn.hikabtn_checkout_login_form {
    background: transparent;
    border: 1px solid white;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
}

.hikashop_checkout_login_form input {
    background: #ffffffcc;
    border: 1px solid #fff !important;
}


.hikashop_checkout_login_form input:focus {
    background: #ffffffcc;
    border: 1px solid #634133 !important;
}

input[type="text"]:focus {
  border-color: #634133;
}

.hikashop_checkout_login h2 {
    text-align: center;
}

.chooser-form-container {
    margin-bottom: 25px;
}

#hikashop_checkout_login_form a {
    color: #dfdfdf !important;
    font-weight: 700;
}

#hikashop_checkout_login_form a:hover {
    color: #ffffff !important;
    font-weight: 700;
}

#hikashop_checkout_registration, #hikashop_checkout_registration label {
    color: white;
}

input::placeholder {
    color: #dfdfdf !important;
}

.hikabtn_checkout_next {
    background: #1c272a;
    border-radius: 5px !important;
    padding: 10px 15px;
    font-weight: bold;
    text-transform: uppercase;
}

.hikashop_checkout_cart .hikashop_product_quantity_input_div_default_main {
    align-items: flex-start;
    justify-content: center;
    display: flex;
    flex-direction: column;
    align-content: center;
    flex-wrap: nowrap;
}

span.hikashop_product_code_checkout {
    display: block;
    font-size: 11px;
    font-weight: normal;
}

.text-muted {
    --bs-text-opacity: 1;
    color: #efefef !important;
    font-weight: 500 !important;
}

#sp-position6 {
    /* align-items: center; */
    /* justify-content: flex-end; */
    /* display: flex; */
    /* max-height: 90px; */
    /* align-content: center; */
    /* flex-wrap: nowrap; */
    /* flex-direction: row; */
    /* margin-left: -90px; */
}

div#sp-menu {
    align-items: flex-start;
    justify-content: flex-start;
    display: flex;
    max-width: fit-content;
}

#sp-header, #sp-top-bar {
    padding-left: 5%;
    padding-right: 5%;
}

.hikabtn_checkout_next:hover {
    background: #efc75e;
    border-color: #efc75e;
}


span.hikashop_small_cart_total_title {
    background: #1c272a;
    position: relative;
    width: 25px;
    height: 25px;
    display: flex;
    color: #1c272a;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    border-radius: 25px;
    font-weight: bold;
}


div#hikashop_cart_module:before {
    content: '\f07a';
    font-family: 'Font Awesome 5 Free';
    font-weight: bold;
    color: white;
    display: flex !important;
    flex-direction: row;
    align-content: center;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 140px;
    top: 23px;
    font-size: 25px;
}

#sp-position6 .sp-module-content {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}

.schmidtco-logo-bottom {
  /*  position: absolute;
    right: 60px;
    top: 85px; */
    max-width: 140px;
}

a {
  /* color: #b86f52 !important; */
}


.kinalat-row .sppb-addon-title {
    margin-bottom: 0 !important;
}

.threedots {
    font-size: 75px;
    color: #634133;
}


.kinalat-row h5.sppb-addon-title {
    margin-bottom: 30px !important;
}


span.hikashop_small_cart_total_title {
    color: #1c272a;
    background: #efc75e;
    position: absolute;
    top: 35px;
    right: 130px;
}

.rolunk-kuldetesunk-first-row {
  margin-left: 5% !important;
  margin-right: 5% !important;
}

#column-id-1714490861342 > .sppb-column-addons, #column-id-1714490861343 > .sppb-column-addons {
    margin-top: auto;
    margin-bottom: auto;
}

#sp-header.header-sticky #sp-logo {
    margin-top: 40px;
  transition: .3s;
}

#sp-header #sp-logo {
  transition: .3s;
}

#sp-header.header-sticky #sp-menu {
    /* margin-top: -40px; */
}

#sp-top1 {
    align-items: center;
    justify-content: center;
    display: flex;
}

#sp-top2 {
    justify-content: flex-end;
    display: flex;
}

body.termekek.view-category  div#hikashop_category_information_module_ {
  /*  display: none; */
}

body.termekek.view-category .hikashop_subcategories_listing .hikashop_subcategories > div {
    justify-content: center;
}

.call-msg-row .sppb-column-addons {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: space-evenly;
    align-items: center;
}

body.lakberendezes .parallax-section >.sppb-column-addons {
    margin-top: auto;
    margin-bottom: auto;
}

.call-msg-row {
    padding-bottom: 30px !important;
}


.view-product table.hikashop_product_custom_info_main_table tbody tr {
    display: flex;
    justify-content: flex-start;
}

.view-product .hikashop_product_custom_info_main h4 {
    font-size: 24px !important;
    margin-bottom: 20px !important;
}

.view-product .hikashop_product_custom_info_main_table tbody {
    line-height: 20px;
}

.view-product .hikabtn.hikacart {
    margin-bottom: 30px;
}

.view-product .hikashop_product_price_full span {
    font-size: 24px !important;
}

.view-product .hikashop_product_code_main {
    font-size: 16px !important; 
}

.hikashop_product .hikashop_quantity_form {
    display: flex;
    margin-bottom: 10px;
}


.hikashop_product_custom_value {
    margin-left: 0px;
    text-align: left !important;    
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
}

.hikashop_product_custom_name span {
    font-weight: bold !important;
}

.hikashop_product_custom_name {
    min-width: fit-content;
    width: 200px !important;
    display: flex;
}

.hikashop_product_custom_name label {
    font-weight: bold !important;
}

.view-category .hikashop_quantity_form {
    justify-content: center;
}

.hikashop_checkout_fields fieldset > legend {
    display: none;
}

.hikashop_checkout_newsletter_line > label {
    display: none;
}

tr.hikashop_product_custom_szallitasi_ido_line {
    display: none !important;
}

span.shipping-time-span {
    color: #634133;
    font-weight: bold;
}

.hikashop_checkout_shipping_images img {
    max-width: 80px;
}


@media(max-width: 500px) {
  ul.sp-contact-info {
    text-align: right;
}

div#sp-top1 {
    justify-content: flex-end;
    margin-left: -10px;
}

img.logo-image {
    top: 50px;
    position: relative;
}
  
#sp-header.header-sticky #sp-logo {
    margin-top: 0;
}
}



@media(max-width: 767px) {
  .kinalat-row .sppb-addon-sppb-flibox, .kinalat-row .sppb-addon-sppb-flipbox {
    margin-top: 10px;
}
  
  
  .parallax-section >div {
    margin-top: 75px;
}
  
  
  .hikashop_checkout_cart td.hikashop_cart_product_name_value {
    width: 100%;
}
  
  
 .view-checkout td.hikashop_cart_product_quantity_value {
    display: flex !important;
    justify-content: space-evenly;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
}

.view-checkout div#hikashop_checkout_1_quantity_field_1_area {
    display: flex !important;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
}
  
  
  
  
  
  
.view-checkout  td.hikashop_cart_product_total_value {
    position: relative !important;
}

.view-checkout span.hikashop_product_price_full {
    text-align: center !important;
    padding-left: 50px !important;
    padding-top: 0 !important;
    height: auto !important;
    display: flex !important;
    align-content: center;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
}


.view-checkout td.hikashop_cart_product_total_value {
    font-size: 20px;
}

.view-checkout td.hikashop_cart_product_total_value {
    margin-left: auto !important;
}

.view-checkout span.hikashop_product_price_full {
    text-align: right !important;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
}

.view-checkout td.hikashop_cart_product_total_value {
    font-size: 14px;
}

.view-checkout span.hikashop_product_price.hikashop_product_price_0 {
    font-size: 14px;
}

.view-checkout td.hikashop_cart_total_value {
    text-align: right;
    font-weight: bold;
}

.view-checkout tr > td {
    /* text-align: right; */
}

.view-checkout .hikashop_product_quantity_input_div_default_main {
    display: flex !important;
    flex-direction: row !important;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
  
  
.view-checkout td.hikashop_cart_subtotal_value, .view-checkout  td.hikashop_cart_shipping_value, .view-checkout  td.hikashop_cart_tax_value {
text-align: right;
}
  
.view-checkout  .hikashop_checkout_terms {
    display: flex;
}

.view-checkout .hikashop_checkout_terms label {
    margin-left: 10px;
}

.view-checkout .hkcheckbox span {
    padding-left: 5px;
}
  
  
  .view-checkout .hikashop_cart_product_quantity_value {
    justify-content: flex-end !important;
}
  
  .view-checkout .hikashop_cart_product_name {
    display: flex !important;
    justify-content: flex-end;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
}
  
}



@media(max-width: 991px) {
  .offcanvas-menu ul.sp-contact-info {
    text-align: center;
}

.offcanvas-menu ul.social-icons {
    justify-content: center;
    align-items: center;
    display: flex;
}
  
  div#sp-menu {
    justify-content: center;
    align-items: center;
    display: flex;
    margin-top: auto !important;
    margin-bottom: auto !important;
}
  
  #sp-logo {
    order: 1;
}

#sp-position6 {
    order: 3;
}

#sp-menu {
    order: 4;
}
  
  .sppb-addon-animated-number {
    justify-content: center;
    align-items: center;
    display: flex;
}

  #sp-header.header-sticky div#sp-menu {
    margin-top: 0 !important;
}
  
  #sp-header.header-sticky img.logo-image {
    margin-top: 25px;
}
  
  #sp-position6 #hikashop_cart_module {
    position: absolute;
    right: 0;
    top: -15px;
}
  
}


@media(max-width: 575px) {
  
#sp-position6 .sp-module {
    display: block;
}


  
  
}


.hikashop_cart span.cart_empty {
    display: none;
}


#sp-position6 a {
    color: white;
    font-size: 20px;
}

#mod-custom133 p {
    margin-bottom: 0 !important;
}

#sp-position6 p {
    margin-bottom: 0;
}

#mod-custom134 a, #mod-custom133 a {
    padding: 15px;
    font-size: 25px;
}

.sp-megamenu-parent li a {
    padding-left: 15px;
    padding-right: 15px;
}

#sp-position5 {
    margin-top: auto;
    margin-bottom: auto;
    display: flex;
    justify-content: flex-end;
}

#sp-position5 .is_ajaxsearch .form-inline input {
    font-size: 14px !important;
  /*  color: #797979 !important; */
    height: 40px !important;
}

.header-sticky #sp-position5 {
    margin-top: 0;
    margin-bottom: 0;
    height: 90px;
}


#is_ajaxsearch_result {
    width: 315px !important;
}

@media(max-width: 767px) {
#sp-position5 {
    display: none;
    order: 2;
}
  
  
div#mod-custom134 {
    display: flex !important;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
    justify-content: center;
}

#mod-custom134 p a {
    padding: 0;
}


#sp-header .row {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

  
  #sp-position6 #hikashop_cart_module {
    right: -85px !important;
}
  
img.logo-image {
    height: auto;
    top: 10px;
}

#sp-position6 a[href="/profilom"] {
    padding-right: 15px;
}
    
}



 .offcanvas-inner {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: flex-start;
    align-items: center;
}

 .offcanvas-inner ul.social-icons {
    order: 2;
}

 .offcanvas-inner .mb-4 {
    order: 3;
}

 .offcanvas-inner .sp-module:not(.offcv-search) {
    order: 2;
}

 .offcv-search {
    order: 1 !important;
}


 input#mod-ajaxsearch-searchword_137 {
    margin-bottom: 30px;
    margin-left: 0 !important;
}

input#mod-ajaxsearch-searchword_137::placeholder {
    color: black !important;
}

 input#mod-ajaxsearch-searchword_137 {
    color: black !important;
}

 input#mod-ajaxsearch-searchword_137[value="Keresés..."] {
    color: black !important;
}

 offcanvas-menu .offcanvas-inner .sp-module:not(:last-child) {
    margin-bottom: 20px;
    margin-top: 20px;
}

@media (min-width: 1350px) and (max-width: 1366px) {
/*.sp-megamenu-parent li a {
    padding-left: 9px;
    padding-right: 9px;
}
  
  #sp-header, #sp-top-bar {
    padding-left: 1%;
    padding-right: 1%;
}*/
}

.offcanvas-menu div#is_ajaxsearch_result {
    width: auto !important;
}

input.inputbox.clearable {
    color: white !important;
}

input.inputbox.clearable.x {
    color: gray !important;
}

.rolunk-page img.sppb-img-responsive {
    max-width: 300px;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
}

.rolunk-page .sppb-addon-single-image .sppb-addon-content {
  text-align: center;
}


@media(min-width: 992px) and (max-width: 1199px) {
    header#sp-header {
    padding-left: 1%;
    padding-right: 1%;
}

#sp-header > .row {
    min-width: 100%;
    display: flex;
    justify-content: space-between;
}

div#hikashop_cart_module {
    position: relative;
    display: flex;
    justify-content: flex-end !important;
    align-items: flex-end !important;
}

div#hikashop_cart_131 {
}

div#sp-position6 {
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
}

#sp-position6 .sp-column > .sp-module:nth-child(1) {
    position: relative !important;
    margin-top: -90px;
    order: 2;
}

#mod-custom134 a {
    padding: 10px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    align-content: center;
    justify-content: center;
}

#mod-custom134 p {
    display: flex;
}

#sp-header .sp-module:nth-child(2) {
    margin-left: 0;
    justify-content: center;
    align-items: center;
    display: flex;
    /* margin-right: -60px; */
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
}

#sp-position6 > .sp-column {
    margin-left: 50px;
    display: flex !important;
}

.sp-megamenu-parent a {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

div#sp-logo {
    height: auto;
    max-width: fit-content !important;
}

img.logo-image {
    height: 80px;
    width: auto;
}

div#sp-position5 {
    max-width: 200px !important;
}
}



@media(max-width:991px) {
  #sp-header .sp-column.d-flex.align-items-center {
    height: 60px !important;
    justify-content: center;
}
}

#sp-header .sp-column.d-flex.align-items-center {
    height: 90px;
}

@media(max-width: 400px) {
  div#sp-position6 {
    justify-content: flex-start;
    display: flex;
}
}

@media(min-width: 767px) and (max-width: 992px) {
  #sp-position5 {
    display: none;
}
}


div#sb-container {
  z-index: 9999;
}

div#sb-title-inner {
    font-family: 'Montserrat';
}


@media(min-width: 992px) and (max-width: 1199px) {
  #sp-position6 .sp-module:nth-child(1) .sp-module-content {
    margin-right: -400px !important;
}
}

@media(min-width: 1200px) and (max-width: 1359px) {
  
#sp-position6  #hikashop_cart_module:before {
    right: 20px !important;
}
#sp-position6 .hikashop_small_cart_total_title {
    right: 10px !important;
}
}

#column-id-2a7c0db4-998a-4635-93d6-a8c5c98fd1cc .sppb-column-addons {
    margin: auto;
}

.hikashop_product_image_subdiv {
    max-width: fit-content;
}

@media(max-width: 766px) {
  .hikashop_product_name_main {
    font-size: 30px;
}
  
  h1 {
    font-size: 35px !important;
}
  

  .hikashop_quantity_form {
    justify-content: center;
}


.zsuzsa-img img {
    margin-top: 105px;
}

.balazs-img img {
    margin-top: 10px;
}
  
  .moving-block img.sppb-img-responsive {
    margin-top: 45px;
}
  
  
}

@media(max-width: 991px) {
   
  .hikashop_category .hikashop_subcontainer {
    height: 385px;
  
}
}


.hikashop_subcontainer.thumbnail {
    width: -webkit-fill-available;
    margin-left: auto;
    margin-right: auto;
}


.cc-compliance.cc-highlight > .cc-deny {
    order: 3 !important;
    color: black !important;
    background: #ffffff !important;
}

.cc-compliance.cc-highlight > .cc-allow {
    order: 2 !important;
}

.cc-compliance.cc-highlight > .cc-allowall {
    order: 1 !important;
    background: #333333 !important;
    color: white !important;
}
  
  @media(max-width: 500px) {

.btn-group#data_register_registration_method {
    display: flex !important;
    flex-direction: column !important;
}

#data_register_registration_method label {
    border-radius: 5px !important;
}
  }

.pricelist-left-image {
    display: none;
}

.hikashop_checkout_page_step1 td.hikashop_cart_shipping_value {
    display: none;
}

.hikashop_checkout_page_step1 td#hikashop_checkout_cart_shipping_title {
    display: none;
}

.hika_cpanel_icons .hk-icon {
    color: #634133;
}

.rsform-block-cookie-warning.rsform-type-freetext > p {
    margin-bottom: 0;
    font-size: 12px !important;
}

.rsform-block-cookie-warning.rsform-type-freetext {
    margin-bottom: 15px;
}

.view-product.layout-listing .hikashop_quantity_form {
    justify-content: center;
}

.view-product.layout-show .hikashop_quantity_form {
    justify-content: center;
}

.notifyjs-wrapper .text, .notifyjs-wrapper .title  {
    color: black;
}


.hikashop_product_characteristics_table tr {
    display: flex !important;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    flex-direction: row;
    flex-wrap: nowrap;
    max-width: 75%;
}

@media(max-width: 550px) {

.hikashop_products_pagination .limit {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-bottom: 15px;
}

.hikashop_products_pagination ul.pagination {
    display: flex !important;
}

.hikashop_products_pagination ul.pagination li a {
    font-size: 14px !important;
    padding: 8px !important;
}

.hikashop_products_pagination .pagination .page-item.active {
    background: #f0f1f3;
    border-radius: 100%;
    height: 25px;
    width: 25px;
    justify-content: center;
    align-items: center;
    display: flex;
    margin-top: auto;
    margin-bottom: auto;
}

.list-footer.pagination.pagination-toolbar {
    display: block;
}
}

.hikashop_products_pagination li.page-item {
    height: fit-content;
}



.hikashop_products_pagination.hikashop_products_pagination_bottom {
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.hikashop_products_pagination .counter {
    text-align: center;
    margin-top: -15px;
}